Package wx :: Module webkit

[frames | no frames]

## Module wx.webkit

wx.webkit.WebKitCtrl for Mac OSX.

Classes
`WebKitBeforeLoadEvent` | Proxy of C++ WebKitBeforeLoadEvent class
`WebKitCtrl` | Proxy of C++ WebKitCtrl class
`WebKitStateChangedEvent` | Proxy of C++ WebKitStateChangedEvent class

Function Summary
WebKitCtrl | `PreWebKitCtrl()`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:55 2007 | http://epydoc.sf.net